<?xml version="1.0" encoding="UTF-8"?>
<learningObject name="Йерархия на компанията" source-language="bg">
  <item>
    <word>Отдел</word>
    <clue>Подразделение в организация</clue>
    <rationale>В някои фирми има различни отдели, които отговарят по различен начин за работата на служителите</rationale>
  </item>
  <item>
    <word>Отговорност</word>
    <clue>Поемане на задължение</clue>
    <rationale>Трябва да разберете дали на своето работно място сте отговорен за някакви служители </rationale>
  </item>
  <item>
    <word>Отпуск</word>
    <clue>Почивен ден/дни</clue>
    <rationale>Трябва да разберете с кого трябва да говорите, за да определите дните за годишен отпуск</rationale>
  </item>
  <item>
    <word>Болест</word>
    <clue>Заболяване</clue>
    <rationale>Трябва да знаете към кого във фирмата да се обърнете в случай, че се разболеете</rationale>
  </item>
  <item>
    <word>Обучение</word>
    <clue>Повишаване на знания и умения</clue>
    <rationale>Трябва да разберете с кого да говорите, ако желаете да преминете през някакво обучение</rationale>
  </item>
  <item>
    <word>Поведение</word>
    <clue>Държание</clue>
    <rationale>Проучете кои са авторитетните хора във фирмата. Това ще ви помогне да съобразите поведението си</rationale>
  </item>
  <item>
    <word>Ръководство</word>
    <clue>Управление на организацията</clue>
    <rationale>Уверете се, че знаете кой е вашият мениджър</rationale>
  </item>
</learningObject>
